[Unit]
Description=VM-image torrent service
After=network.target

[Service]
Type=oneshot
RemainAfterExit=yes
User=lmnsynci
Group=lmnsynci
ExecStart=/usr/local/bin/vmimage-torrent start
ExecStop=/usr/local/bin/vmimage-torrent stop
ExecReload=/usr/local/bin/vmimage-torrent reload

[Install]
WantedBy=multi-user.target
